[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=TV1

[CAMERA_0]
NAME=Curva_15
POSITION=-377.846 ,33.2828 ,-15.159
FORWARD=0.0619835 ,-0.0200011 ,0.997887
UP=0.00124043 ,0.9998 ,0.0199614
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.865579
OUT_POINT=0.944214
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Boxes
POSITION=41.754 ,31.0951 ,-0.478778
FORWARD=-0.96494 ,-0.0299976 ,-0.260817
UP=-0.028958 ,0.99955 ,-0.00782699
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.943917
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Start
POSITION=265.799 ,30.2419 ,-25.3325
FORWARD=-0.953463 ,0.0799117 ,0.290784
UP=0.0764392 ,0.996802 ,-0.023312
MIN_FOV=5
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.0418398
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Curva_1
POSITION=417.777 ,27.9242 ,96.5342
FORWARD=-0.0567407 ,0.0399896 ,-0.997608
UP=0.00227029 ,0.9992 ,0.0399247
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.0418398
OUT_POINT=0.079822
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Curva_3
POSITION=90.6205 ,30.3356 ,243.726
FORWARD=0.988748 ,-0.0998329 ,0.1116
UP=0.0992066 ,0.995005 ,0.011197
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.079822
OUT_POINT=0.169139
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Curva_4
POSITION=-324.019 ,37.1099 ,466.382
FORWARD=0.978499 ,-0.00999906 ,-0.206111
UP=0.00978629 ,0.999951 ,-0.00206198
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.169139
OUT_POINT=0.230267
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Curva_4_2
POSITION=-260.958 ,38.7234 ,585.289
FORWARD=-0.146028 ,-0.0599645 ,-0.987484
UP=-0.00877274 ,0.998201 ,-0.0593212
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.230267
OUT_POINT=0.259644
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Curva_5
POSITION=-304.861 ,36.6116 ,784.894
FORWARD=0.443934 ,0.00999958 ,-0.896026
UP=-0.00443929 ,0.99995 ,0.00895918
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.259644
OUT_POINT=0.326113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Curva_6
POSITION=-632.846 ,20.5167 ,1009.33
FORWARD=0.700448 ,0.0898787 ,-0.708051
UP=-0.0632106 ,0.995954 ,0.0638959
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.326113
OUT_POINT=0.380712
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Curva_7
POSITION=-718.771 ,15.5803 ,802.636
FORWARD=0.226147 ,-0.0499809 ,0.972836
UP=0.0113176 ,0.998751 ,0.0486834
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.380712
OUT_POINT=0.42819
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Curva_8
POSITION=-525.4 ,10.5086 ,692.294
FORWARD=-0.832798 ,-0.0299988 ,0.552809
UP=-0.024992 ,0.99955 ,0.0165903
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.42819
OUT_POINT=0.465282
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Curva_9
POSITION=-863.545 ,4.04407 ,630.882
FORWARD=0.988241 ,0.0199994 ,0.151779
UP=-0.0197663 ,0.9998 ,-0.00303641
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.465282
OUT_POINT=0.516024
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Curva_10
POSITION=-995.597 ,-5.54908 ,777.519
FORWARD=0.992725 ,0.0799154 ,-0.0903767
UP=-0.0795868 ,0.996801 ,0.00724471
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.516024
OUT_POINT=0.583679
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Curva_11
POSITION=-1446.17 ,-26.0964 ,479.755
FORWARD=0.979617 ,8.87452e-007 ,0.201022
UP=9.82884e-007 ,1 ,-4.93328e-007
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.583679
OUT_POINT=0.664985
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Curva_12
POSITION=-1030.24 ,-15.5952 ,399.47
FORWARD=-0.995776 ,-0.0799174 ,0.0458504
UP=-0.0798333 ,0.996801 ,0.00367657
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.664985
OUT_POINT=0.746588
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Curva_13
POSITION=-942.262 ,-3.71467 ,238.731
FORWARD=-0.871912 ,-0.0799172 ,0.483159
UP=-0.0699024 ,0.996801 ,0.0387364
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.746588
OUT_POINT=0.810089
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Curva_14
POSITION=-504.269 ,31.4677 ,237.814
FORWARD=-0.927163 ,0.00999815 ,-0.374615
UP=0.0092709 ,0.99995 ,0.00374667
MIN_FOV=5
MAX_FOV=15
IN_POINT=0.810089
OUT_POINT=0.865579
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0